[android-components](../../index.md) / [mozilla.components.service.glean.storages](../index.md) / [TimingDistributionData](index.md) / [histogramType](./histogram-type.md)

# histogramType

`val histogramType: `[`HistogramType`](../../mozilla.components.service.glean.private/-histogram-type/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/glean/src/main/java/mozilla/components/service/glean/storages/TimingDistributionsStorageEngine.kt#L137)

the [HistogramType](../../mozilla.components.service.glean.private/-histogram-type/index.md) representing the bucket layout

